
#header-mobile{
display:none;
}
.slicknav_menu {
display:none;
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.slicknav_menu {
display:block;
}
#header-mobile{
display:block;
}

.mobile-logo{
width:100%;
text-align: center;
}
.mobile-logo img{
max-width:40%;
}
.mobile-contact{
text-align: center;

margin-top:8px;
font-weight: 600;
font-size:15px;
}
.mobile-contact a{
color: #fda31e;
font-weight: 600;
font-size:15px;
}
#main-area, #containt-area, #footer, .row-01 {
width: 100%;
}
#right{
float:none;
width: 100%;
}
#header, #left{
display:none;
}

.right-box-top, .right-box-middle, .right-bot-box, .right-box-bot{

background:none #ffffff;

}

#footer .left-footer, #footer .right-footer, #footer .footer-row01, #footer .footer-row02{
width: 100%;
}

#right-bot-box ,#right-col-01, #right-col-02{
width:100%;
padding:0px;
}

#right-bot-box img{
max-width: 90%;
height:auto;
}

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
}